* {
    /*font-family: 'Lato', 'Arial', sans-serif !important;*/
}

/* What it does: Remove spaces around the email design added by some email clients. */
/* Beware: It can remove the padding / margin and add a background color to the compose a reply window. */
html,
body {
    margin: 0 auto !important;
    padding: 0 !important;
    height: 100% !important;
    width: 100% !important;

}

body {
    margin: 0;
    mso-line-height-rule: exactly;
    background-repeat: repeat;

}

center {
    width: 100%;
    text-align: left;
}

.gray {
    background-color: #E1E1E1;
}
.blue {
    background-color: #63cbf2;
}
.orange {
    background-color: #faa734;
}
.green {
    background-color: #45ab42;
}
.black {
    background-color: #000000;
}
.red {
    background-color: #ac1e36;
}





/* What it does: Stops email clients resizing small text. */
* {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

/* What it does: Centers email on Android 4.4 */
div[style*="margin: 16px 0"] {
    margin: 0 !important;
}

/* What it does: Stops Outlook from adding extra spacing to tables. */
table,
td {
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
}

/* What it does: Fixes webkit padding issue. Fix for Yahoo mail table alignment bug. Applies table-layout to the first 2 tables then removes for anything nested deeper. */
table {
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    table-layout: fixed !important;
    margin: 0 auto !important;
}

table table table {
    table-layout: auto;
}

/* What it does: Uses a better rendering method when resizing images in IE. */
img {
    -ms-interpolation-mode: bicubic;
    height: auto;
    min-height: 0;
}

/* What it does: A work-around for email clients meddling in triggered links. */
*[x-apple-data-detectors], /* iOS */
.x-gmail-data-detectors, /* Gmail */
.x-gmail-data-detectors *,
.aBn {
    border-bottom: 0 !important;
    cursor: default !important;
    color: inherit !important;
    text-decoration: none !important;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
}

/* What it does: Prevents Gmail from displaying an download button on large, non-linked images. */
.a6S {
    display: none !important;
    opacity: 0.01 !important;
}

/* If the above doesn't work, add a .g-img class to any image in question. */
img.g-img + div {
    display: none !important;
}

/* What it does: Prevents underlining the button text in Windows 10 */
.button-link {
    text-decoration: none !important;
}

/* What it does: Removes right gutter in Gmail iOS app: https://github.com/TedGoas/Cerberus/issues/89  */
/* Create one of these media queries for each additional viewport size you'd like to fix */
/* Thanks to Eric Lepetit @ericlepetitsf) for help troubleshooting */
@media only screen and (min-device-width: 375px) and (max-device-width: 413px) {
    /* iPhone 6 and 6+ */
    .email-container {
        min-width: 375px !important;
    }
}

/* What it does: Hover styles for buttons */
.button-td,
.button-a {
    transition: all 100ms ease-in;
}

/*.button-td:hover,*/
/*.button-a:hover {*/
    /*background: #555555 !important;*/
    /*border-color: #555555 !important;*/
/*}*/

/* Media Queries */
@media screen and (max-width: 480px) {

    /* What it does: Forces elements to resize to the full width of their container. Useful for resizing images beyond their max-width. */
    .fluid {
        width: 100% !important;
        max-width: 100% !important;
        height: auto !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    /* What it does: Forces table cells into full-width rows. */
    .stack-column,
    .stack-column-center {
        display: block !important;
        width: 100% !important;
        max-width: 100% !important;
        direction: ltr !important;
    }

    /* And center justify these ones. */
    .stack-column-center {
        text-align: center !important;
    }

    /* What it does: Generic utility class for centering. Useful for images, buttons, and nested tables. */
    .center-on-narrow {
        text-align: center !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
        float: none !important;
    }

    table.center-on-narrow {
        display: inline-block !important;
    }

    .center-on-narrow p {
        text-align: center !important;
    }

    /* What it does: Adjust typography on small screens to improve readability */
    .email-container p {
        font-size: 17px !important;
        line-height: 22px !important;
    }

    .email-footer .content-wrapper {
        border-left: none !important;
        padding-left: 10px !important;
    }

    .img-wrapper {
        text-align: center !important;
    }

    .email-footer h3 {
        margin-top: 15px !important;
    }

    .email-footer .img-wrapper {
        padding-bottom: 10px !important;
    }
}



div, table {
    background: #ffffff;
}

tr.green > td {
    padding-top: 33px;
}
tr.green div, tr.green table {
    background: #45ab42;
}

tr.green + tr > td{
    padding-top: 33px;
}
tr.green + tr.green > td {
    padding-top: 0;
}
tr.green p {
    color: #ffffff;
}

tr.blue > td {
    padding-top: 33px;
}
tr.blue div, tr.blue table {
    background: #63cbf2;
}

tr.blue + tr > td{
    padding-top: 33px;
}
tr.blue + tr.blue > td {
    padding-top: 0;
}

tr.gray > td {
    padding-top: 33px;
}
tr.gray div, tr.gray table {
    background: #f9f9f9;
}

tr.gray + tr > td{
    padding-top: 33px;
}
tr.gray + tr.gray > td {
    padding-top: 0;
}

tr.orange > td {
    padding-top: 33px;
}
tr.orange div, tr.orange table {
    background: #faa734;
}

tr.orange + tr > td {
    padding-top: 33px;
}
tr.orange + tr.orange > td {
    padding-top: 0;
}

tr.red > td {
    padding-top: 33px;
}
tr.red div, tr.red table {
    background: #ac1e36;
}

tr.red p {
    color: #ffffff;
}

tr.red + tr > td{
    padding-top: 33px;
}
tr.red + tr.red > td {
    padding-top: 0;
}

tr.black > td {
    padding-top: 33px;
}
tr.black div, tr.black table {
    background: #000000;
}

tr.black + tr > td{
    padding-top: 33px;
}
tr.black + tr.black > td {
    padding-top: 0;
}

tr.black p {
    color: #ffffff;
}

a {
    text-decoration: none;
    color: #007D7D;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    line-height: 1.2;
}

h1 {
    color: #000000;
    font-size: 34px;
    font-weight: normal;
    font-family: 'Arial', serif !important;
    margin-top: 0;
}

h2 {
    color: #007D7D;
    margin-top: 0;
    font-weight: bold;
    font-size: 25px;
    font-family: 'Arial', serif !important;
}

h3 {
    font-weight: bold;
    font-size: 22px;
}

h4 {
    color: #007D7D;
    font-size: 16px;
    font-family: 'Arial', serif !important;
    margin-bottom: 7px;
}

body.gray h1, body.gray h2, body.gray h4 {
    color: #007D7D !important;
}
body.blue h1, body.blue h2, body.blue h4 {
    color: #007D7D !important;
}
body.green h1, body.green h2, body.green h4 {
    color: #45ab42 !important;
}
body.orange h1, body.orange h2, body.orange h4 {
    color: #faa734 !important;
}
body.red h1, body.red h2, body.red h4 {
    color: #ac1e36 !important;
}
body.black h1, body.black h2, body.black h4 {
    color: #000000 !important;
}

p {
    font-family: 'Arial', sans-serif !important;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 22px;
    margin-top: 0;
    font-weight: normal;
    direction: ltr !important;
}

ul {
    margin: 0 0 24px;
    padding-left: 20px;
}

ul li {
    font-size: 14px;
}

hr {
    margin-top: 0;
    margin-bottom: 24px;
    opacity: 0.3;
}

.email-container > tr > td {
    /*padding-bottom: 30px;*/
}

.align-left, .text-left {
    text-align: left;
}

.align-center, .text-center {
    text-align: center;
}

.align-right, .text-right {
    text-align: right;
}

.email-header .img-wrapper {
    padding-top: 24px;
    padding-bottom: 20px !important;
    background-color: #e1e1e1;
}

.email-header .img-wrapper img {
    width: auto!important;
    max-width: 100%;
    height:auto;
}

.email-header .two-columns-less-evening-wrapper .img-wrapper {
    text-align: center;
    padding-top: 20px;
}

.email-header .two-columns-less-evening-wrapper .text-wrapper {
    padding: 25px 10px 0;
}

.email-header a {
    font-size: 12px;
}

.grid-one-column-wrapper > td > table {
    max-width: 660px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    table-layout: fixed !important;
    margin: 0 auto !important;
}

.full-width .img-wrapper img {
    max-width: none;
}

.grid-one-column-wrapper img {
    max-width: none;
}

table.grid-two-columns {
    max-width: 660px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    table-layout: fixed !important;
    margin: 0 auto !important;
}

table.grid-two-columns > tr {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

table.grid-two-columns > tr > td {
    font-size: 0;
    /*padding: 10px 0;*/
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
}

.stack-column {
    display: inline-block;
    margin: 0 -2px;
    width: 100%;
    min-width: 200px;
    max-width: 330px;
    vertical-align: top;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative!important;
}

.stack-column table {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
    border-spacing: 0 !important;
    border-collapse: collapse !important;
    table-layout: fixed !important;
    margin: 0 auto !important;
    font-size: 14px;
    text-align: left;
}

.stack-column tr {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.stack-column td {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.content-wrapper {
    padding: 0 10px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
}

.img-wrapper {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
    padding-bottom: 30px;
}

.img-wrapper img {
    /*width: 100%;*/
    width: auto;
    max-width: 100%;
    /*max-width: 310px;*/
    height: auto;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 20px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-interpolation-mode: bicubic;
}

.text-wrapper {
    font-family: sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #1d1c1d;
    /*padding-top: 10px;*/
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    mso-table-lspace: 0 !important;
    mso-table-rspace: 0 !important;
}

.text-wrapper p {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.grid-three-columns-wrapper > td {
    /*padding: 10px 0;*/
}

.grid-three-columns, .grid-four-columns, .grid-six-columns {
    max-width: 660px;
}

table.grid-three-columns > tr > td, table.grid-four-columns > tr > td, table.grid-six-columns > tr > td {
    font-size: 0;
}

table.grid-three-columns .stack-column {
    display: inline-block;
    margin: 0 -2px;
    max-width: 33.33%;
    min-width: 220px;
    vertical-align: top;
    width: 100%;
}

.grid-three-columns .content-wrapper img, .grid-four-columns .content-wrapper img, .grid-six-columns .content-wrapper img {
    width:auto;
    max-width: 100%;
    /*max-width: 200px;*/
    height: auto;
    font-size: 15px;
    line-height: 20px;
    color: #1d1c1d;
}

table.grid-four-columns .stack-column {
    display: inline-block;
    margin: 0 -2px;
    max-width: 25%;
    min-width: 165px;
    vertical-align: top;
    width: 100%;
}

table.grid-six-columns .stack-column {
    display: inline-block;
    margin: 0 -2px;
    max-width: 16.66%;
    min-width: 110px;
    vertical-align: top;
    width: 100%;
}


.two-columns-less-evening-wrapper + td + table td {
    width: 660px;
}

.two-columns-less-evening {
    max-width: 660px;
}

.two-columns-less-evening > td {
    font-size: 0;
    /*padding: 10px 0;*/
}

.two-columns-less-evening > tr > td > table {
    width: 660px;
}

.two-columns-less-evening .left {
    width: 220px;
}

.two-columns-less-evening .right {
    width: 440px;
}

.two-columns-less-evening-wrapper .left-content {
    display: inline-block;
    margin: 0 -2px;
    max-width: 200px;
    min-width: 160px;
    vertical-align: top;
    width: 100%;
}

.two-columns-less-evening-wrapper .right-content {
    display: inline-block;
    margin: 0 -2px;
    max-width: 66.66%;
    min-width: 320px;
    vertical-align: top;
}

.two-columns-less-evening-wrapper .img-wrapper {
    /*padding: 0 10px 10px 10px;*/
}

.two-columns-less-evening-wrapper img {
    max-width: 100%;
    /*max-width: 200px;*/
    height: auto;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 20px;
}

.two-columns-less-evening-wrapper .text-wrapper {
    font-family: sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #1d1c1d;
    padding: 0 10px 0;
    text-align: left;
}

.two-columns-evening-less-wrapper + td + table td {
    width: 660px;
}

.two-columns-evening-less {
    max-width: 660px;
}

.two-columns-evening-less > td {
    font-size: 0;
    /*padding: 10px 0;*/
}

.two-columns-evening-less > tr > td > table {
    width: 660px;
}

.two-columns-evening-less .left {
    width: 220px;
}

.two-columns-evening-less .right {
    width: 440px;
}

.two-columns-evening-less-wrapper .left-content {
    display: inline-block;
    margin: 0 -2px;
    max-width: 200px;
    min-width: 160px;
    vertical-align: top;
    width: 100%;
}

.two-columns-evening-less-wrapper .right-content {
    display: inline-block;
    margin: 0 -2px;
    max-width: 66.66%;
    min-width: 320px;
    vertical-align: top;
}

.two-columns-evening-less-wrapper .img-wrapper {
    /*padding: 0 10px 10px 10px;*/
}

.two-columns-evening-less-wrapper img {
    max-width: 100%;
    /*max-width: 200px;*/
    height: auto;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 20px;
}

.two-columns-evening-less-wrapper .text-wrapper {
    font-family: sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #1d1c1d;
    padding: 10px 10px 0;
    text-align: left;
}

.background-image > td td, div, .background-image > td table {
    background: transparent;
}

.background-image > td {
    padding-bottom: 0 !important;
}

.background-image p {
    color: #1d1c1d;
}

.button-table {
    width: 100%;
    margin: auto;
}

.button-td {
    text-align: center;
    padding: 0 22px 33px;
}

.button-td p {
    margin: 0 !important;
}

.button-td {
    border: 15px solid #007D7D;
    font-family: sans-serif;
    font-size: 18px !important;
    line-height: 1.1;
    text-align: center;
    text-decoration: none;
    display: block;
    border-radius: 5px !important;
    font-weight: bold !important;
    width: auto;
    max-width: none !important;
    margin-bottom: 25 !important;
    padding: 0 !important;
    background-color: #007D7D !important;

}

.button-td a {
    color: white !important;
}


.gray .button-td p a {
    background-color: #007D7D !important;
    border-color: #007D7D;
}
.blue .button-td p a {
    background-color: #63cbf2 !important;
    border-color: #63cbf2;
}
.green .button-td p a {
    background-color: #45ab42 !important;
    border-color: #45ab42;
}
.orange .button-td p a {
    background-color: #faa734 !important;
    border-color: #faa734;
}
.red .button-td p a {
    background-color: #ac1e36 !important;
    border-color: #ac1e36;
}
.black .button-td p a {
    background-color: #000000 !important;
    border-color: #000000;
}

.button-td a span {
    color: #ffffff;
}

.email-footer tr {
    background: #333333;
}

.email-footer tr td {
    padding-top: 0;
    color: #ffffff;
}

.email-footer > tr > td {
    padding: 15px 0;

}

.email-footer .content-wrapper {
    /*border-left: 1px solid rgba(255, 255, 255, 0.36);*/
    padding-left: 18px;
}

.email-footer .grid-four-columns  td  .stack-column:nth-child(1) .content-wrapper {
    border-left: none;
}

.email-footer h3 {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 5px;
}

.email-footer p {
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 13px;
}

.email-footer img {
    max-width: 100% !important;
    height: auto;
    width: 250px !important;
    padding-bottom: 0px;
}

.email-footer img-wrapper {
    padding-bottom: 30px;
}

.email-footer a {
    /*color: #3299bb;*/
    color: white;
}


.email-footer table {
    border: none !important;
}
.internal-link-new-window {
    display: block;
    max-width: 150px;
    margin: 0 auto;
    padding: 10px 0;
    background-color: #fff;
    color: #fff;
    border-radius: 2px;
    margin-bottom: 60px;
    font-size: 14px;
}
.social-icon{
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: -20px;
    left: 18px;
    display: block;
}
.newsletter .email-container .img-wrapper img{
width: 100%!important;
}